@-webkit-viewport { width: device-width }
@-moz-viewport{ width: device-width }
@-ms-viewport{ width: device-width }
@-o-viewport{ width: device-width }
@viewport{ width: device-width }

html { overflow-y: scroll }
body { background: #FFF; color: #898787; font-size: 14px; font-family: 'Open Sans', sans-serif; position: relative; padding-top: 143px }
select { font-size: 18px }
.btn { font-size: 20px; font-weight: 600; -webkit-text-shadow: none; -moz-text-shadow: none; text-shadow: none; margin-left: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; position: relative; z-index: 100 }
.text-red { color: #E72A2A }
.img-responsive { width: auto }

/*blue button*/
.btn-info { background: #5BC3D5; border-color: transparent; color: #FFF !important; text-decoration: none !important }
.btn-info:hover, .btn-info:active, .btn-info:focus { background: #38353C; color: #FFF !important; border-color: transparent }

/*yellow button*/
.btn-y { background: #FDF369; color: #8F8713 !important }
.btn-y:hover, .btn-y:active, .btn-y:focus { background: #38353C; color: #FFF !important }

/*white button*/
.btn-well { background: #FFF; color: #A3A3A3 !important; border: 3px solid #A4A4A4 }
.btn-well:hover { background: #38353C; color: #FFF !important; border: 3px solid ##38353C }

/*black button*/
.btn-b { background: #39373D; color: #FFF !important }
.btn-b:hover, .btn-b:active, .btn-b:focus { background: #39373D; color: #FFF !important }

/*blue background full-widht*/
.bluebck { background: #F5FDFF; border-top: 1px solid #D7EFF3; border-bottom: 1px solid #D7EFF3; margin: 50px 0; padding: 60px 0 }
.bluebck.top { border-top: 0; margin: -50px 0 50px }
.bluebck.bottom { border-bottom: 0; margin: 50px 0 -50px }
.bluebck.topbottom { border-top: 0; border-bottom: 0; margin: -50px 0 }
.hp-bluebck { border-top: 3px solid #E6E6E6; border-bottom: 3px solid #E6E6E6; padding: 0 }

/*darkblue background full-widht*/
.dbluebck { background: #5BC3D5; margin: 50px 0; padding: 100px 0 }
.dbluebck.top { margin: -50px 0 50px }
.dbluebck.bottom { margin: 50px 0 -50px }
.dbluebck.topbottom { margin: -50px 0 }
.dbluebck h2 { color: #FFF !important }
.landing-h2 { font-size: 35px !important; margin-bottom: 50px !important }

/*yellow background full-widht*/
.yellowbck { background: #F6EC6E; margin: 50px 0; padding: 60px 0 }
.yellowbck.top { border-top: 0; margin: -50px 0 50px }
.yellowbck p { color: #353533 }

/*bottom border full width*/
.bottomborder { border-bottom: 1px solid #D7EFF3; padding: 60px 0 }

.landing p { line-height: 1.7 !important }
.bluebck.top.landing.domcheck { padding-top: 90px }
.landing-family { height: 703px; background: url(//webhouse.family/webhouse.sk/img/landing-domcheck-family.jpg) 50% 0 no-repeat; margin: -50px 0 50px; position: relative }
.phones { width: 478px; height: 675px; background: url(//webhouse.family/webhouse.sk/img/landing-domcheck-phones.png) 0 0 no-repeat; position: absolute; left: 55%; top: 70px }

.tb { border-top: 1px solid #D7EFF3; padding: 50px 0 0 }

ul.bluedots > li { line-height: 1.5; padding-left: 24px; text-indent: -24px }
ul.bluedots > li:before { content: "•"; color: #5BC3D5; font-family: 'Arial Black'; font-size: 1.5em; line-height: 1.3em; margin-right: 15px; position: relative; top: 2px }
ul.indent li { text-indent: -.88em; margin-left: 28px }

.highlite { color: #5BC3D5 !important }
.well { background: #FFF; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; font-size: 18px; float: left }
.spacer { margin-bottom: 60px !important }
#content a { color: #39373D; text-decoration: underline; position: relative; z-index: 1 }
#content a:hover { text-decoration: none }

/*jumbotron general*/
.jumbotron { background: #E0F4F6; -webkit-border-radius: 60px !important; -moz-border-radius: 60px !important; border-radius: 60px !important; margin: 50px 0 70px; position: relative }
.jumbotron p { font-size: 14px; color: #7B797F; line-height: 1.7 !important }
.jumbotron .lead { font-size: 18px }
.jumbotron ul { margin-bottom: 25px }

/*jumbotron with exclamation mark in the top left corner*/
.pl { padding-left: 85px !important; padding-bottom: 23px; padding-right: 85px !important }
.pl img { position: absolute; left: -15px; top: -15px; z-index: 1 }

/*jumbotron Nas tip*/
.dm { padding: 0 !important; display: table }
.dm p { margin: 0 !important; padding: 15px 30px; font-size: 16px; display: table-cell; vertical-align: middle; text-align: left }
.dm .lead { background: #CAEEF2; border-radius: 60px 0 0 60px; border-right: 1px solid #A2DBE5; padding-left: 55px; padding-right: 30px; white-space: nowrap; text-align: center }

/*double jumbotron with text only*/
.dctron { display: table; margin: 50px 0 70px }
.dctron > div { display: table-cell; float: none; background: #E0F4F6; -webkit-border-radius: 60px; -moz-border-radius: 60px; border-radius: 60px; padding: 50px 60px 25px }
.dctron > div:first-child { -webkit-border-radius: 60px 0 0 60px; -moz-border-radius: 60px 0 0 60px; border-radius: 60px 0 0 60px; border-right: 1px solid #A2DBE5 } 
.dctron > div:last-child { -webkit-border-radius: 0 60px 60px 0; -moz-border-radius: 0 60px 60px 0; border-radius: 0 60px 60px 0 }
.dctron p { font-size: 14px; color: #7B797F; line-height: 1.7 !important }
.dctron .lead { font-size: 18px }
.dctron ul { margin-bottom: 25px }

/*double jumbotron with exclamation marks inside on the left*/
.dctron2 > div { padding: 25px 30px; vertical-align: middle }
.dctron2 p { margin-bottom: 0 !important; margin-left: 100px }

/*jumbotron, double jumbotron links*/
.jumbotron a, .dctron a { color: #29AFC7 !important; text-decoration: underline }
.jumbotron a:hover, .dctron a:hover { text-decoration: none }




/*main navigation*/
.navbar { height: 143px; margin-bottom: 0; background: #FFF; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; z-index: 11000 }
.navbar .container { position: relative }
.navbar-brand { height: 143px; line-height: 113px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out }
.navbar-right { position: absolute; right: 15px; top: 46px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; float: none !important }
.navbar-nav { position: absolute; left: 240px }
.navbar-nav ul { display: none }
.navbar-nav li { display: table; height: 143px; margin-right: 13px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; text-transform: lowercase }
.navbar-nav li:last-child { margin-right: 0 }
.navbar-nav li > a { color: #373535 !important; display: table-cell; vertical-align: middle }
.navbar-nav li > a:hover, .navbar-nav li > a:focus { background-color: transparent; color: #5BC3D5 !important }
.navbar-nav li.active > a { background-color: transparent; color: #5BC3D5 !important }

/*main navigation cart*/
.navbar-nav.navbar-right { margin-left: 0 }
.cart { border: 2px solid #D9D9D9; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; color: #D8D8D8; font-size: 15px; font-weight: 600; padding-left: 12px; padding-right: 70px; position: relative; height: 50px; line-height: 46px; display: inline-block; margin-right: 5px }
/*.cart span { display: block; width: 55px; height: 100%; border-right: 2px solid #D9D9D9; position: absolute; right: 0; top: 0; color: #5BC4D5; font-size: 25px; text-align: center; line-height: 45px; -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); transform: rotateY(180deg) }*/

/*main navigation setup button*/
.setup { border: 2px solid #5BC3D5; border-top-right-radius: 0; border-bottom-right-radius: 0; font-size: 15px; padding: 0 12px; height: 50px; line-height: 46px; vertical-align: inherit; margin-right: -2px }
.setup span { display: inline-block; font-size: 20px; color: #FDF46A; margin-right: 2px; vertical-align: middle; top: -1px }

/*main navigation language switch*/
.lng { width: 60px; border: 2px solid #39373D; -webkit-border-top-left-radius: 0; -moz-border-top-left-radius: 0; border-top-left-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-bottom-left-radius: 0; border-bottom-left-radius: 0; font-size: 15px; padding: 0 12px; height: 50px; line-height: 46px; background: #39373D; color: #FFF; vertical-align: inherit }
.lng:hover { background: #000; color: #FFF; border-color: #000 }
.lng:active, .lng:focus { background: #39373D; color: #FFF; border-color: #39373D }
.lng span { display: inline-block; font-size: 10px; color: #FFF; vertical-align: middle; top: -1px }
.lng-alt { display: none; position: absolute; right: 0; top: 50px; width: 60px; border-top-right-radius: 0; text-align: left }
.lng-alt:hover { background: #DFEB7D; border: 2px solid #DFEB7D; color: #000 }

/*main navigation shrinked*/
.navbar.shrink { height: 80px }
.navbar.shrink .navbar-brand { height: 80px; line-height: 40px }
.navbar.shrink .navbar-right { top: 15px }
.navbar.shrink .navbar-nav li { height: 80px }

/*page title H1*/
#page-title { background: #D7EFF3; padding: 50px 0; border-bottom: 1px solid #C9DFE3 }
#page-title h1 { font-size: 31px; margin: 0; color: #5BC3D5 }
#page-title .mama { position: absolute; right: 0; top: -15px; z-index: 10000 }
.bubble { position: absolute; width: 50%; right: 190px; top: -10px; padding: 20px 40px; background: #FFF; font-size: 20px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; text-align: center; color: #39373D; -webkit-box-shadow: 3px 6px 3px -2px #B8E4EC; -moz-box-shadow: 3px 6px 3px -2px #B8E4EC; box-shadow: 3px 6px 3px -2px #B8E4EC }
.bubble:before { border-color: transparent #FFF; border-image: none; border-style: solid; border-width: 0 40px 12px 0; bottom: -10px; content: ""; display: block; height: 29px; position: absolute; right: -16px }
.bubble:after { border-color: transparent #D7EFF3; border-image: none; border-style: solid; border-width: 0 20px 29px 0; bottom: -10px; content: ""; display: block; height: 29px; position: absolute; right: -16px }

/*submenu*/
#submenu { padding: 50px 0 40px; border-bottom: 1px solid #D7EFF3; background: #FFF; border-top: 1px solid #FFF; z-index: 10000; -webkit-transition: padding 0.3s ease-in-out, background 0.3s ease-in-out; -moz-transition: padding 0.3s ease-in-out, background 0.3s ease-in-out; transition: padding 0.3s ease-in-out, background 0.3s ease-in-out; position: relative }
#submenu.shrink { padding: 20px 0 10px; background: #ECF7F9; border-top: 1px solid #C9DFE3; border-bottom: 3px solid #D7E9ED }
#submenu ul > li { margin-right: 40px }
#submenu ul > li:last-child { margin-right: 0 }
#submenu ul > li.active > a { color: #5BC3D5 }
#submenu a { color: #39373D }
#submenu a:hover { color: #5BC3D5; text-decoration: none }
.is-sticky #submenu { width: 100% }

/*content*/
#content { padding-top: 50px; padding-bottom: 50px }
#content h2 { font-weight: 300; font-size: 25px; color: #39373D; margin-bottom: 25px }
#content h4 { line-height: 1.5 }
#content p { margin-bottom: 25px; line-height: 1.5; position: relative; z-index: 1 }
.anchor { border-top: 165px solid transparent; background-clip: padding-box; margin-top: -165px }
.anchor2 { border-top: 185px solid transparent; margin-top: -185px }

/*form*/
.form-control { border: 1px solid #E7E7E7; height: 49px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-appearance: none }
.form-control:focus{border-color:#5BC3D5;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(91,195,213,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(91,195,213,.6)}
.form-control::-moz-placeholder{color:#777;opacity:1}
.form-control:-ms-input-placeholder{color:#777}
.form-control::-webkit-input-placeholder{color:#777}
/*table*/
.table { border: 0; border-collapse: separate; border-spacing: 0 }
.table > thead > tr > th { border-left: 1px solid #EDEDED !important; border-top: 1px solid #EDEDED !important; border-right: 0 !important; border-bottom: 0 !important; background: #FBFBFB; padding: 30px 20px; font-weight: 400 }
.table > thead > tr > th:first-child { -webkit-border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0; border-radius: 6px 0 0 0 }
.table > thead > tr > th:last-child { -webkit-border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0; border-radius: 0 6px 0 0; border-right: 1px solid #EDEDED !important }
.table > thead > tr > th:only-child { -webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0 }

.table > tbody > tr > th { border-left: 1px solid #EDEDED !important; border-top: 1px solid #EDEDED !important; border-right: 0 !important; border-bottom: 0 !important }
.table > tbody > tr > th:last-child { border-right: 1px solid #EDEDED !important }
.table > tbody > tr > td { border-left: 1px solid #EDEDED !important; border-top: 1px solid #EDEDED !important; border-right: 0 !important; border-bottom: 0 !important; background: #FFF; padding: 15px 20px; font-size: 18px; vertical-align: middle }
.table > tbody > tr > td:last-child { border-right: 1px solid #EDEDED !important }
.table > tbody > tr:last-child > td, .table > tbody > tr:last-child > th { border-bottom: 1px solid #EDEDED !important }
.table > tbody > tr:last-child > td:first-child, .table > tbody > tr:last-child > th:first-child { -webkit-border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0; border-radius: 0 0 0 6px }
.table > tbody > tr:last-child > td:last-child { -webkit-border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0; border-radius: 0 0 6px 0 }
.table > tbody > tr:last-child > td:only-child { -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px }
.fbfbfb { background: #FBFBFB !important }

/*kontakt - hotline*/
.box-hotline { margin-bottom: 50px !important }
.box-hotline img { margin-right: 30px }
.box-hotline > span:nth-child(2) { font-weight: 300; font-size: 30px; color: #39373D; margin-right: 10px }
.box-hotline > span:nth-child(3) { font-weight: 600; font-size: 30px; color: #5BC3D5 }
.box-hotline > span:nth-child(5) { font-weight: 300; font-size: 18px; color: #39373D }

/*cennik - bonusy*/
.bonus img { margin-top: -20px }
.bonus { margin-bottom: 50px }
.bonus:last-child { margin-bottom: 0 }
.bonus .lead { font-size: 18px }
.bonus ul.bluedots > li { margin-bottom: 40px }

.cennik-hostingu td > div { min-height: 51px; line-height: 51px }
.cennik-domen td { padding-top: 25px !important; padding-bottom: 25px !important }

/*o nas - preco prave my*/
.o-nas { border-bottom: 1px solid #D7EFF3; margin: 0 0 70px; padding: 30px 0 60px }
.o-nas img { margin: 45px auto 0 }
.o-nas ul > li { margin-bottom: 30px; line-height: 1.5; padding-left: 32px; text-indent: -32px }
.o-nas ul > li:before { font-family: 'Glyphicons Halflings'; content: "\e013"; color: #5BC3D5; font-size: 1.2em; margin-right: 15px; position: relative; top: 2px }
.adv img { margin: 0 auto 40px }
.adv p:last-child { line-height: 1.8 !important }

/*o nas - povedali o nas*/
#povedali-o-nas { border-top: 1px solid #D7EFF3; margin-top: 70px; padding-top: 70px }
#carousel, #carousel1, #carousel2 { margin-top: 25px }
#carousel { min-height: 215px }
#carousel1 { min-height: 300px }
#carousel .slide-custom p, #carousel1 .slide-custom p { font-size: 15px; line-height: 1.6 }
/*#carousel .slide-custom p:last-child, #carousel1 .slide-custom p:last-child { color: #5BC3D5 }*/
.carousel-indicators { bottom: -20px }
.carousel-indicators li { background: #D2D2D2; border: 1px solid #D2D2D2; width: 11px; height: 11px; margin: 5px; -webkit-border-radius: 11px; -moz-border-radius: 11px; border-radius: 11px }
.carousel-indicators .active { background: #5BC3D5; border: 1px solid #5BC3D5; width: 11px; height: 11px; margin: 5px }
.carousel blockquote { font-size: 15px; line-height: 1.7; margin: 0 0 10px; border: 0; padding: 0; position: relative }
.carousel img { margin: 0 auto }
#carousel blockquote:before { color: #5BC3D5; content: "\201C"; float: left; font-size: 60px; left: -25px; line-height: 0.1; position: absolute; top: 17px }
#carousel blockquote:after { bottom: -10px; color: #5BC3D5; content: "\201D"; float: right; font-size: 60px; line-height: 0.1; position: absolute; right: -25px }

/*o nas - webhouse*/
.webhouse img { display: inline }

/*o nas - referencie*/
.ref { border-bottom: 1px solid #D7EFF3; margin-bottom: 70px; padding-bottom: 70px }

/*o nas - novinky*/
#carousel1 .date { font-size: 13px !important; color: #ADADAD; text-transform: uppercase; margin-bottom: 10px }
#carousel1 .lead { font-size: 17px !important }

/*o nas - media*/
.tb.media { margin-top: 50px }


/*domeny - registracia domen*/
.regdom img { margin: 0 auto 40px }
.regdom p:last-child { line-height: 1.8 !important }
.table-pricelist-short span { float: right }

/*rezervacia exspirovanej domeny*/
.vppred h3 { background: #FBFBFB; border: 1px solid #EDEDED; border-bottom: 0; margin-bottom: 0; padding: 35px 0; -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; font-size: 18px; font-weight: 700 }
.vppred ul { border: 1px solid #EDEDED; border-top: 0; -moz-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; padding: 0; counter-reset: my-counter }
.vppred li { border-color: #EDEDED; border-style: solid none none none; border-width: 1px 0 0 0; line-height: 160%; padding: 20px 20px 20px 150px; list-style-type: none; position: relative }
.vppred ul li:before { background: #61BD6D; border-radius: 50px; color: #FFF; font-size: 16px; font-style: italic; font-weight: bold; width: 36px; height: 36px; position: absolute; top: 50%; left: 50px; margin-top: -18px; text-align: center; padding-right: 4px; padding-top: 6px; content: counter(my-counter); counter-increment: my-counter }
#expf .checkbox { margin-bottom: 30px }

input[type=checkbox].css-checkbox { position: absolute; z-index: -1000; left: -1000px; overflow: hidden; clip: rect(0 0 0 0); height: 1px; width: 1px; margin: -1px; padding: 0; border: 0 }
input[type=checkbox].css-checkbox + label.css-label { padding-left: 40px; display: inline-block; height: 26px; line-height: 26px; background-repeat: no-repeat; background-position: 0 0; vertical-align: middle; cursor: pointer }
input[type=checkbox].css-checkbox:checked + label.css-label { background-position: 0 -26px }
label.css-label { background-image: url(//webhouse.family/webhouse.sk/img/csscheckbox.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none }

#expf > .alert > ul { list-style-type: none; padding: 0 }

/*zaparkovana domena*/
.zd { margin-top: 50px }


/*hosting*/
.hosting-compare-table th { background: #FFF !important }
.hosting-compare-table > thead > tr > th { vertical-align: middle }
.hosting-compare-table > thead > tr > th.lead { font-size: 26px; color: #39373D; border-left: 0 !important }
.hosting-compare-table > thead > tr > th.lead img { display: inline; margin-right: 15px }
.hosting-compare-table > thead > tr > th:nth-child(2) { border-left: 1px solid #EDEDED !important }
.hosting-compare-table > tbody > tr > th { font-size: 13px; font-weight: 300; vertical-align: middle; border-right: 0; border-bottom: 0 }
.hosting-compare-table tr > th > .lead { font-size: 18px; font-weight: 600; color: #39373D }
.hosting-compare-table > tbody > tr > td { font-size: 13px; padding: 20px }
.hosting-compare-table > tbody > tr > td > .glyphicon { font-size: 30px; margin-top: -16px; top: 10px }
.hosting-compare-table > tbody > tr > td > .glyphicon-ok-sign { color: #65B56B }
.hosting-compare-table > tbody > tr > td > .glyphicon-remove-sign { color: #E84E50 }
.hosting-compare-table .cta { border-left: 0 !important }
.hosting-compare-table .cta a:not(.btn) { color: #5BC3D5 !important }
.hosting-compare-table > tbody > tr:last-child > .cta:nth-child(2) { border-left: 1px solid #EDEDED !important }
.hosting-compare-table .cta p:first-child { color: #5BC3D5; font-size: 30px; font-weight: 200; white-space: nowrap }
.hosting-compare-table .cta p:last-child > a { color: #5BC3D5; font-weight: 600; white-space: nowrap; font-size: 14px }

/*detail hostingu*/
.hosting-detail { background: #FFF; border: 1px solid #EDEDED; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; position: relative }
.hosting-detail-left { padding: 50px 0 40px; position: static }
.hosting-detail-left img { display: inline-block; margin: 0 15px 30px 0 }
.hosting-detail-left p { border-bottom: 1px solid #EDEDED; margin-bottom: 15px !important; padding: 0 50px 15px 65px }
.hosting-detail-right { border-left: 1px solid #EDEDED; padding: 50px 65px 40px 50px }
.hosting-detail-title { margin: 0 0 35px 65px }
.hosting-detail-title .lead { font-size: 28px; color: #39373D; font-weight: 400 !important }

.hosting-detail-cta { position: absolute; bottom: 65px; width: 33.3333% }
.hosting-detail-cta .lead { font-size: 40px; margin-bottom: 30px !important }
.hosting-detail-cta .btn:nth-child(2) { margin-left: 65px; margin-right: 10px }
.hosting-detail-cta .btn:nth-child(4) { margin-left: 65px; margin-top: 10px }

/*homepage*/
#hp-banner { height: 703px; margin-bottom: 60px; background-position: 50% top; background-repeat: no-repeat }
.hp-hosting-pack p:not(.lead) { line-height: 1.7 !important; margin-left: 45px }
.hp-hosting-pack .lead { font-size: 28px; color: #39373D }
.hp-hosting-pack img { display: inline-block; margin-top: -25px; margin-right: 10px }
.hp-hosting-pack .price { font-size: 28px; font-weight: 200; margin-top: -10px; margin-bottom: 10px !important; white-space: nowrap }
.hp-hosting-pack .btn { margin-left: 0 }
.hp-hosting-pack p:last-child { color: #5BC3D5; font-weight: 600; white-space: nowrap; font-size: 14px }
.hp-hosting-pack a { color: #5BC3D5; }

.family { margin-top: 150px; position: relative }
.family a { display: block; width: 100%; height: 100%; position: absolute !important; left: 0; top: 0 }
.family .row { display: table; table-layout: fixed; width: 100%; margin: 0 auto }
.family .row > div { float: none; display: table-cell; vertical-align: middle }
.family .row > div > p { margin: 0 !important; font-size: 35px }


/*footer*/
#footer-family { background: #FDF369; color: #8F8713; padding: 80px 0 70px }
#footer-family .family-title { font-weight: 700; font-size: 25px }
#footer-family button { padding: 15px 30px; margin-top: -10px }

#footer-app { background: #5BC3D5; color: #FFF; padding: 60px 0 35px; overflow: hidden }
#footer-app .app-title { font-weight: 300; font-size: 34px }
#footer-app .app-txt { font-weight: 600; font-size: 17px }
#footer-app .btn-download-app { background: #FDF369; color: #8F8713 !important; padding: 15px 52px; position: relative; z-index: 1 }
#footer-app .btn-download-app:hover { background: #38353C; color: #FFF !important }
#footer-app .app-download { position: relative }
#footer-app .phone { width: 421px; height: 178px; background-image: url(//webhouse.family/webhouse.sk/img/phone.png); background-position: 0 0; background-repeat: no-repeat; position: absolute; left: -55px; top: -50px }
#stores { display: none; position: absolute; top: 0; left: 0; right: 0; z-index: 1; text-align: center }
.ios { background: url(//webhouse.family/webhouse.sk/img/stores.png) 0 0 no-repeat; display: inline-block; height: 61px; width: 95px }
.ios:hover { background: url(//webhouse.family/webhouse.sk/img/stores.png) 0 -61px no-repeat }
.android { background: url(//webhouse.family/webhouse.sk/img/stores.png) -95px 0 no-repeat; display: inline-block; height: 61px; width: 94px }
.android:hover { background: url(//webhouse.family/webhouse.sk/img/stores.png) -95px -61px no-repeat }

#footer-nl { border-top: 3px solid #F2F2F2; padding: 80px 0 25px }
#footer-nl.nob { border-top: 0 }
#footer-nl .nl-title { font-weight: 300; font-size: 26px; color: #39373D; position: relative; top: 10px }
#nl-form { margin-right: 30px }
#nl-form input[type="email"] { background: #E9E9E9; font-size: 14px; color: #898787; width: 270px; height: 59px }
#nl-form button[type="submit"] { padding: 15px 30px; position: relative; left: -15px; height: 59px; width: 146px }
#footer-nl .alert { margin-top: 5px; width: 404px }
#footer-nl .hotline { position: relative; top: -33px }
#footer-nl .hotline .f { font-weight: 300; font-size: 26px; color: #39373D }
#footer-nl .hotline .s { font-weight: 600; font-size: 34px; color: #5BC3D5 }
#footer-nl .hotline .t { font-weight: 300; font-size: 18px; color: #39373D }

#footer-menu { background: #39373D; padding: 80px 0 60px }
#footer-menu ul, #footer-menu ul a { color: #757579; font-size: 14px }
#footer-menu ul > li { margin-bottom: 10px }
#footer-menu .soc-title { font-size: 20px; color: #ACACAC; margin-bottom: 25px; margin-top: -4px }
#footer-menu img { margin-right: 20px }
#footer-menu img.ig { margin-right: 0 }

#footer-legal { background: #2D2B30; padding: 50px 0 30px; color: #6A686D }
#footer-legal p, #footer-legal a { font-size: 13px; color: #6A686D }

/*/sk/najspolahlivejsi-webhosting/*/
#one-zero { background: url(//webhouse.family/webhouse.sk/img/one-zero-background.png) 50% 0 repeat #0099B7; margin: -50px 0 0; border-bottom: 5px solid #0086A1 }
#one-zero .logo { margin: 35px auto }
#one-zero .headline { font-size: 18px; font-weight: 800; color: #FFF }
#one-zero .headline > span { color: #FCE52D }
#one-zero .divider { margin: 30px auto 70px }
#one-zero .txt { color: #FFF; font-size: 36px; line-height: 1.3; margin-bottom: 147px }
#one-zero .txt > span { font-size: 160px; font-weight: 800 }
#one-zero-yellow { margin-bottom: -50px; background: #FDF369 }
#one-zero-yellow p { color: #39373D; font-size: 24px; font-weight: 600; margin: 65px 0 35px }
#one-zero-yellow p > span { font-size: 32px; font-weight: 800 }
#one-zero-yellow .btn { padding: 20px 24px; margin-bottom: 70px }
#one-zero-yellow .wh-badge { position: absolute; right: 130px; top: -75px }



@media (min-width: 1200px) {
}

@media (max-width: 1199px) {
   .navbar-nav { left: 220px }
   .navbar-nav li { margin-right: -15px }

   #submenu ul.submenu-webhosting > li { margin-right: 20px }
   
   .bubble { width: 60% }
   .pl.ps.jumbotron.lite { padding: 45px 35px }
   
   .hosting-compare-table > thead > tr > th.lead { font-size: 21px }
   .hosting-compare-table .cta p:first-child { font-size: 21px; white-space: nowrap }
   .hosting-compare-table .cta p:last-child > a { white-space: normal; font-size: 13px }
   
   .hosting-detail-left p { padding-left: 50px }
   .hosting-detail-title { margin-left: 50px }
   .hosting-detail-cta .btn:nth-child(2) { margin-left: 35px; margin-right: 8px }
   .hosting-detail-cta .btn:nth-child(4) { margin-left: 35px; margin-top: 8px }

   .hp-hosting-pack p:not(.lead), .hp-hosting-pack .btn { margin-left: 0 }
   .hp-hosting-pack .price { font-size: 30px }
   .family { margin-top: 100px }
   
   .phones { left: 51% }
   
   #footer-family .text-center { text-align: left }
   #footer-family button { margin-left: -36px }
   #footer-nl .nl-title { top: -10px }
   #nl-form input[type="email"] { width: 250px }
   #footer-nl .alert { width: 384px }
   #footer-app .phone { left: -85px }
   #footer-menu img { margin-right: 15px }
   
   #one-zero-yellow .wh-badge { right: 40px }
}

@media (max-width: 991px) {
  .navbar-header { float: none }
  .navbar-right { right: 80px }
  .navbar-toggle { border: 0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; display: block; float: right; margin: 50px 0 0 0; padding: 9px 10px; position: relative }
  .navbar-toggle .icon-bar { background-color: #29ADC7 !important; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; height: 5px; width: 40px }
  .navbar.shrink .navbar-toggle { margin-top: 19px }
  .navbar-collapse.collapse { display: none !important }
  .navbar-collapse.collapse.in { display: block !important }
  .navbar-collapse { overflow-x: hidden; z-index: 100; position: fixed; left: 0; top: auto; width: 100% }
  .nav { left: auto; position: relative; margin-top: 0; z-index: 10000; float: none }
  .nav > li { display: block; height: auto; background: #2AAEC7; color: #FFF; border-bottom: 1px solid #43C4DA; margin: 0; float: none }
  .nav > li > a > .glyphicon { float: right; margin-right: 15px }
  .nav > li > a, .nav > li > a:focus { background: #2AAEC7; color: #FFF !important; display: block; width: 100%; height: 100%; padding: 15px 0 15px 20px }
  .nav > li > a:hover, .nav > li.active > a { background: #2AAEC7/*#31B0D5*/; color: #FFF !important }
  .nav .open > a:hover, .nav .open > a:focus { background: #31B0D5 } 
  .navbar.shrink .navbar-nav li { height: auto }
  
  .nav > li > ul { margin: 0; border-top: 1px solid #43C4DA }
  .nav > li > ul > li { background: #39363D; border-bottom: 1px solid #47454A }
  .nav > li > ul > li > a, .nav > li > ul > li > a:focus { background: #39363D; padding-left: 40px }
  .nav > li > ul > li > a:hover, .nav > li > ul > li.active > a { background: #000 }

  #submenu ul > li { margin-right: 30px }
  #submenu ul.submenu-webhosting { margin-bottom: -10px }
  #submenu ul.submenu-webhosting > li { margin-bottom: 15px }
  
  .bubble { right: 150px }

  .pl.jumbotron.lite { padding: 20px 20px 20px 100px }
  .pl.jumbotron.lite img { margin: 0 10px 0 -80px }

  #carousel .slide-custom p { font-size: 14px; padding-left: 10px }
  .carousel blockquote { font-size: 14px; padding: 0 10px }
  #carousel blockquote:before { font-size: 50px; left: -15px; top: 17px }
  #carousel blockquote:after { font-size: 50px; right: -15px }
  
  .bubble { width: 50%; text-align: left; top: -30px }
  .bubble:before { right: -8px }
  .bubble:after { right: -9px }
  
  .regdom img { float: left; margin-right: 25px }
  .regdom .row:last-child .text-center { text-align: left }
  .regdom.kariera .row:last-child .text-center { text-align: center }
  .regdom .lead { margin-bottom: 10px !important }
  
  .table-exspired-domains > tbody > tr > td { font-size: 15px }
  
  .hosting-compare-table > thead > tr > th.lead, .hosting-compare-table .cta p:first-child { font-size: 18px }
  .hosting-compare-table .cta p:nth-child(2) > a { font-size: 16px }
  .hosting-compare-table .cta .btn { padding-left: 12px; padding-right: 12px }
  
  .hosting-detail-left p { padding-left: 20px; padding-right: 20px }
  .hosting-detail-right { padding: 50px 35px 40px 20px }
  .hosting-detail-title { margin-left: 20px }
  .hosting-detail-cta .lead { padding-right: 15px }
  .hosting-detail-cta .btn:nth-child(2) { margin-left: 10px; margin-right: 0 }
  .hosting-detail-cta .btn:nth-child(4) { margin-left: 10px; margin-top: 3px }

  .hp-hosting-pack p:not(.lead), .hp-hosting-pack .btn { margin-left: 45px }
  .hp-hosting-pack .price { font-size: 36px; font-weight: 200; margin-top: -25px; margin-bottom: 10px !important; white-space: nowrap }
  .container > .row > .hp-hosting-pack:nth-child(3), .container > .row > .hp-hosting-pack:nth-child(4) { margin-top: 100px }
  
  .phones { left: 48% }
  
  #footer-family button { margin-left: 0; margin-top: 0 }
  #footer-app { padding-bottom: 50px }
  #footer-app .phone { left: -20px }
  #footer-nl { padding-top: 45px }
  #footer-nl .hotline { top: -5px }
  #footer-menu { padding-top: 60px; padding-bottom: 30px }
  .social-zone { border-top: 1px solid #464549; margin-top: 50px; padding-top: 25px }
  .soc-title { display: inline; margin-right: 50px }
  
  #nl-form { float: left !important }
  
  #one-zero .txt > span { font-size: 155px }
  #one-zero-yellow .wh-badge { right: 0 }
}

@media (max-width: 767px) {
  body { padding-top: 134px; font-size: 13px }

  .bluebck { background: #FFF; border: 0; margin: 50px 0; padding: 20px 0 }
  .bluebck.top { margin: -25px 0 25px }
  .bluebck.bottom { margin: 25px 0 -25px }
  .bluebck.topbottom { margin: -25px 0 }

  .dbluebck { margin: 50px 0; padding: 80px 0 }
  .dbluebck.top { margin: -25px 0 25px }
  .dbluebck.bottom { margin: 25px 0 -25px }
  .dbluebck.topbottom { margin: -25px 0 }
  .landing-h2 { font-size: 20px !important; margin: 50px 0 !important }
  
  .bottomborder { padding: 40px 0 20px }
  
  .bluebck.top.landing.domcheck { padding-top: 60px }
  .landing-family { height: 449px; background: url(//webhouse.family/webhouse.sk/img/landing-domcheck-family-xs.jpg) 0 0 no-repeat }
  .phones { width: 305px; height: 431px; background: url(//webhouse.family/webhouse.sk/img/landing-domcheck-phones-xs.png) 0 0 no-repeat; left: 60%; top: 20px }

  ul.bluedots > li { padding-left: 15px; text-indent: -15px }
  ul.bluedots > li:before { margin-right: 10px }
  .lead { font-size: 16px !important }
  .btn { width: 100%; white-space: normal }
  .spacer { margin-bottom: 25px !important }
  .jumbotron { background: #F4FBFC; border-top: 1px solid #E1F5F7; border-bottom: 1px solid #E1F5F7; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; margin: 25px -15px }
  .jumbotron p { font-size: 13px; margin-bottom: 10px !important }
  .jumbotron ul { margin-bottom: 10px !important }
  .dctron > div { display: block; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; border: 0 !important; margin: 0 -15px; padding: 15px }
  .dctron > div:first-child { border-bottom: 1px solid #A2DBE5 !important }
  .dctron p { font-size: 13px }
  .dctron1 > div { text-align: center }
  .dctron2 { margin: 0 0 35px }
  .dctron2 img { width: 40px }
  .dctron2 p { margin-left: 50px }
  .xs-center { margin: 0 auto; max-width: 90% }
  .text-center-xs { text-align: center }
  .spacer-xs { margin-bottom: 60px !important }
  
  #content { padding: 25px 0 }
  #content h2 { font-size: 20px }
  
  .box-hotline img { margin-right: 10px; width: 52px }
  .box-hotline > span:nth-child(2), .box-hotline > span:nth-child(3) { font-size: 22px }
  .box-hotline > span:nth-child(5) { font-size: 14px }
  
  .table-responsive { border: 1px solid #EDEDED; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px }
  .table > tbody > tr > td { font-size: 13px }
  
  .cennik-hostingu td > div { min-height: 37px; line-height: 37px }
  
  .pl { padding: 25px 15px 5px !important; z-index: 1 }
  .pl img { width: 40px; position: absolute; left: 10px; top: -20px }
  .dm { padding: 20px 15px 15px 60px !important; z-index: 1 }
  .dm p { font-weight: 600; padding: 0 }
  
  .bonusy h2 { text-align: left }
  .bonus { margin-bottom: 20px }
  .bonus img { margin-top: 0 }
  .bonus p { margin-bottom: 10px !important }
  .bonus ul.bluedots > li { padding-left: 0; text-indent: 0; margin-bottom: 10px }
  
  .o-nas { margin-top: -25px; margin-bottom: 30px }
  .o-nas img { margin-bottom: 50px }
  .adv img { margin: 50px auto 20px }
  /*#spolupraca.anchor, #bonusy.anchor { border-top: 0; margin-top: 0 }*/
  #carousel { min-height: 350px; margin-bottom: -50px }
  #carousel1 { min-height: 540px; margin-bottom: -50px }
  
  .regdom { margin-top: -25px; margin-bottom: 30px }
  .regdom img { float: none; margin-right: auto; margin-bottom: 10px }
  .regdom .row:last-child .text-center { text-align: center }
  .regdom .lead { margin-bottom: 10px !important }
  .exsp { text-align: center; margin-top: -50px !important }

  .vppred h3 { padding: 20px 0; font-size: 15px; font-weight: 600 }
  .vppred li { padding: 10px 10px 10px 50px }
  .vppred ul li:before { font-size: 14px; width: 30px; height: 30px; left: 10px; margin-top: -15px; padding-right: 3px; padding-top: 4px }

  .tb { border: 0; padding: 25px 0 }
  .table-pricelist-short span { float: none; display: block }
  
  .hosting-compare.regdom { background: #FFF; border: 0; margin-bottom: 0; padding-bottom: 30px }
  .hosting-pack { border-bottom: 1px solid #CDCDCD; margin-top: 30px }
  div > .hosting-pack:last-child { border: 0 }
  .hosting-pack > p > a { color: #5BC3D5 !important; font-weight: 600 }
  .hosting-pack .lead { font-size: 20px !important; color: #39373D; font-weight: 400 }
  .hosting-pack .lead > span { font-size: 24px; color: #5BC3D5; font-weight: 300 }
  .hosting-pack .btn { width: auto; padding: 10px }
  .advn { text-align: center }

  .hosting-detail { background: transparent; border: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0 }
  .hosting-detail-left { padding: 25px 0 35px }
  .hosting-detail-left p { padding: 0 15px 15px 15px }
  .hosting-detail-right { border: 0; padding: 0 15px 25px }
  .hosting-detail-title .lead { font-size: 22px !important }
  
  .hosting-detail-cta { position: relative; width: auto; bottom: auto }
  .hosting-detail-cta .lead { font-size: 40px !important }
  .hosting-detail-cta .btn:nth-child(2) { margin-left: 15px; margin-right: 10px; width: auto }
  .hosting-detail-cta .btn:nth-child(3) { margin-left: 0; margin-right: 0; width: auto }
  .hosting-detail-cta .btn:nth-child(4) { margin-left: 15px; margin-top: 10px; width: auto }

  #hp-banner { background-image: none !important; height: auto; margin-bottom: 0 }
  .hp-hosting-pack p:not(.lead) { margin-left: 0 }
  .hp-hosting-pack .lead { font-size: 20px !important }
  .hp-hosting-pack .price { font-size: 30px }
  .hp-hosting-pack .btn { margin-left: 0; width: auto; float: right; position: absolute; right: 15px; top: 0; padding: 10px }
  .container > .row > .hp-hosting-pack { border-bottom: 1px solid #CDCDCD; margin-top: 25px !important }
  
  .family { margin: 0 0 20px; border-top: 3px solid #E6E6E6 !important; border-bottom: 3px solid #E6E6E6 !important; padding-bottom: 0; background: #F5FDFF }
  .family .row { display: block }
  .family .row > div { float: left; display: block }
  .family .row > div > p { margin: 0 0 15px !important; font-size: 30px !important }
  .family .row .lead { text-align: center; }
  
  .navbar .container { position: absolute; width: 100% }
  .navbar-header { border-bottom: 1px solid #E0E0E0; background: #FFF }
  .navbar, .navbar-brand { height: auto !important; line-height: auto !important; -webkit-transition: none; -moz-transition: none; transition: none; border: 0 }
  .navbar-right { position: relative; top: 0 !important; right: auto; -webkit-transition: none; -moz-transition: none; transition: none; background: #FFF; margin: 0 -15px; padding: 11px 15px; border-bottom: 1px solid #D7EFF3 }
  .setup, .lng, .cart { padding: 0 6px; height: 44px; line-height: 40px; width: auto }
  .lng { width: 51px }
  .lng-alt { right: auto; left: 252px; top: 55px; width: 51px }
  #cart_top { height: 44px !important; line-height: 40px !important; margin-right: 4px }
  #cart_topDropdownToggle { width: 40px !important }

  .navbar-toggle { margin: 15px 5px 0 0 }
  .navbar-collapse { position: relative; top: -69px; width: auto }
  
  #page-title { padding: 35px 0 }
  #page-title h1 { font-size: 20px }
  #footer-family { padding-top: 40px; padding-bottom: 40px }
  #footer-family .family-title { font-size: 20px }
  #footer-family button { padding-right: 15px; padding-left: 15px; font-size: 18px }
  #footer-app { padding-top: 30px }
  #footer-app .app-title { font-size: 26px; margin-bottom: 25px }
  #footer-app .phone { left: 140px }
  #footer-app .text-center { text-align: left }
  #footer-nl .nl-title { font-size: 22px; margin-right: 0; float: none !important }
  #nl-form { margin-right: 0; float: left !important; width: 100% }
  #nl-form input[type="email"] { width: 62%; height: 59px; float: left }
  #nl-form button[type="submit"] { padding-right: 15px !important; padding-left: 15px !important; font-size: 18px; float: left; width: 107px !important }
  #footer-nl .hotline { border-top: 1px solid #E9E9E9; margin-top: 40px; padding-top: 20px }
  #footer-nl .alert { width: auto }
  #footer-menu { padding-top: 30px }
  .social-zone { border-top: 0; margin-top: 0; padding-top: 0 }
  .soc-title { display: block; margin-right: 0 }
  #footer-legal .text-right { text-align: left }

  #one-zero .logo { margin-top: 70px }
  #one-zero .txt > span { font-size: 62px }
  #one-zero-yellow p { font-size: 18px }
  #one-zero-yellow p > span { display: inline-block; font-size: 26px; margin-bottom: 15px }
  #one-zero-yellow .btn { max-width: 235px }
  #one-zero-yellow .wh-badge { left: 0; right: 0; margin: 0 auto; top: -60px; width: 130px }
}
